.view-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.item {
    max-width: 30%;
    margin-bottom: 2rem;
}

/* footer: image overlay content */
.col {
    background: #ffffff5e;
    float: left;
    max-width: 20vw;
    margin: .5rem;
    padding: 1rem;
    height: 200px;
}

/* overwrite old styles */
.espas2018_footer1_all {
    line-height: inherit ;
}
.espas2018_footer2_desc {
    color: #ffffff;
    font-size: 13px;

}
.espas2018_footer2_bigTitle {
    font-size: 16px;
}
